/* Login Page */
.login-form :-moz-placeholder {
 color: #999999;
 opacity: 1;
 text-transform: capitalize;
}
.login-form ::-moz-placeholder {
 color: #999999;
 opacity: 1;
 text-transform: capitalize;
}
.login-form :-ms-input-placeholder {
 color: #999999;
 opacity: 1;
 text-transform: capitalize;
}
.login-form ::-webkit-input-placeholder {
 color: #999999;
 opacity: 1;
 text-transform: capitalize;
}

form .login-form {border: 2px solid #cccccc;background: transparent;border-radius: 0;padding: 50px;max-width: 600px;margin: 0 auto;}
form .login-form .form-group {margin: 0;margin-bottom: 20px;font-size: 15px;color: #333;}
form .login-form .form-group  > a {color: #015486;}
form .login-form .form-group  > a:hover,
form .login-form .form-group  > a:focus {color: #72c4d6;}
form .login-form .form-group:last-child {margin-bottom: 0;}
form .login-form .form-group input:not([type="submit"]),
form .login-form .form-group textarea {display: block;width: 100%;margin: 0;padding: 18px 20px;padding-right: 40px;color: #333333;background-color: #e4e4e4;border: 1px solid #e4e4e4;border-radius: 0;height: auto;box-shadow: none;line-height: 1.2;}
form .login-form .form-group input:not([type="submit"]):hover,
form .login-form .form-group input:not([type="submit"]):focus,
form .login-form .form-group textarea:hover,
form .login-form .form-group textarea:focus {border-color: #015486;color: #333333;}
form .login-form .form-group .login-field-icon {color: #999999;right: 20px;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-moz-transform: translateY(-50%);}
form .login-form .form-group textarea + .login-field-icon {top: 18px;transform: translateY(0);-webkit-transform: translateY(0);-ms-transform: translateY(0);-moz-transform: translateY(0);}
form .login-form .form-group input:not([type="submit"]):focus + .login-field-icon, 
form .login-form .form-group input:not([type="submit"]):focus + input + .login-field-icon {color: #015486;}
form .login-form .form-group label,
form .login-form .form-group input[type="checkbox"] + label {font-size: 15px;color: #333333;}
form .login-form input[type="submit"] {padding: 18px 10px;text-align: center;color: #fff;text-shadow: none;font-size: 20px;text-transform: uppercase;font-weight: 600;line-height: 1.2;background: transparent;background-color: #015486 !important;box-shadow: none;border: none;border-radius: 0;display: block;width: 100%;}
form .login-form input[type="submit"]:hover,
form .login-form input[type="submit"]:focus {background-color: #72c4d6 !important;}
form .login-form .lite-cyan-check,
form .login-form input[type="checkbox"] + label {background-image: url("../imgs/check-img.png");}
form .login-form input[type="checkbox"].flat-checkbox:checked + label.css-label {background-position: 0 -30px;}


/* Form */
.feedback_form :-moz-placeholder {
 color: #999999;
 opacity: 1;
}
.feedback_form ::-moz-placeholder {
 color: #999999;
 opacity: 1;
}
.feedback_form :-ms-input-placeholder {
 color: #999999;
 opacity: 1;
}
.feedback_form ::-webkit-input-placeholder {
 color: #999999;
 opacity: 1;
}
.feedback_form .gform_wrapper {margin: 0;}
.feedback_form .gform_wrapper form {display: block;position: relative;}
.feedback_form .gform_wrapper form .gform_body::after,
.feedback_form .gform_wrapper form .gform_body ul.gform_fields::after {content: "";display: block;position: relative;clear: both;float: none;}
.feedback_form .gform_wrapper form .gform_body ul.gform_fields {display: block;padding: 0;margin: 0 -10px -20px !important;list-style: none;position: relative;}

.feedback_form .gform_wrapper form .gform_body ul.gform_fields > li.gfield {display: block;width: 100% !important;max-width: 100% !important;min-width: 100% !important;padding: 0 10px!important;margin: 0 0 20px 0 !important;}
.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .gfield_label {display: none;}
.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield.radio-btn-field > .gfield_label {display: block;}
.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container {margin: 0 !important;}
.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container input,
.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container select,
.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container textarea {display: block;width: 100% !important;max-width: 100% !important;min-width: 100% !important;margin: 0 !important;height: auto !important;min-height: auto !important;line-height: 1 !important;font-size: 18px !important;color: #333333;padding: 18px 40px 18px 20px !important;border-width: 1px !important;border-style: solid !important;border-color: #e4e4e4 !important;outline: none;background-color: #e4e4e4;box-shadow: none !important;border-radius: 0px;}
.feedback_form  .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container input,
.feedback_form  .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container textarea {line-height: 1.2 !important;}
.feedback_form  .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container textarea {height: 170px !important;}
.feedback_form  .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container select {appearance: none;-moz-appearance: none;-webkit-appearance: none;-ms-appearance: none;background-image: url("assets/images/select-down-arrow-black.png");background-repeat: no-repeat;background-position: right 20px top 21px;background-color: #e4e4e4;}
.feedback_form  .gform_wrapper .gform_body .gform_fields .gfield select option {color: #333333}

.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container input:focus,
.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container select:focus,
.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container textarea:focus {border: 1px solid #015486 !important;color: #015486;}
.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container select {line-height: 1.3 !important;background-image: url("assets/images/select-down-arrow.png");background-position: right 16px top 26px;padding-right: 34px !important;}

.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield.gf_left_half,
.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield.gf_right_half  {width: 50% !important;display: inline-block !important;min-width: auto !important;vertical-align: top;}

.feedback_form .gform_wrapper form .gform_footer {padding: 20px 0 0;margin: 0;}
.feedback_form .gform_wrapper form .gform_footer input {display: block;margin: 0 !important;padding: 18px 10px !important;line-height: 1.2 !important;text-transform: uppercase;text-align: center;font-size: 20px;font-weight: 600;background-color: #015486;border: none;color: #ffffff;width: 100%;box-shadow: none;border-radius: 0;}
.feedback_form .gform_wrapper form .gform_footer input:hover {background-color: #72c4d6;color: #ffffff;}

.feedback_form .gform_wrapper form .gform_footer input,
.feedback_form .gform_wrapper form .gform_footer input:hover {-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}

.feedback_form .gform_wrapper form .gform_body ul li::before {font-size: 16px;color: #999999;font-family: FontAwesome;font-family: "Font Awesome 5 Free";position: absolute;left: auto;right: 31px;text-align: center;line-height: 1;z-index: 1;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);}
.feedback_form .gform_wrapper form .gform_body ul li.gf-pencil-icon::before {top: 21px;transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);}
.gf-name-icon::before {content: "\f007" !important;font-weight: 600;}
.gf-phone-icon::before {content: "\f095" !important;font-weight: 600;transform: translateY(-50%) rotate(90deg) !important;-webkit-transform: translateY(-50%) rotate(90deg) !important;-ms-transform: translateY(-50%) rotate(90deg) !important;-moz-transform: translateY(-50%) rotate(90deg) !important;-o-transform: translateY(-50%) rotate(90deg) !important;}
.gf-email-icon::before {content: "\f0e0" !important;font-weight: 600;}
.gf-town-icon::before {content: "\f1ad" !important;font-weight: 600;}
.gf-town-icon::before {content: "\f015" !important;font-weight: 600;}
.gf-pencil-icon::before {content: "\f304" !important;font-weight: 600;}


.gform_wrapper div.validation_error {
    display: none;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border-top: none !important;
    border-bottom: none !important;
}

.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield.gfield_error > .ginput_container input,
.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield.gfield_error > .ginput_container textarea {
    border-color: #790000 !important;
}

.feedback_form .gform_wrapper .validation_message {
    position: absolute;
    bottom: 3px;
    font-weight: normal;
    right: 3px;
    width: auto;
}


@media screen and (max-width: 1440px) {
	
	.page-wrapper {margin-bottom: 60px;}
	.archive.tax-classes .page-wrapper {margin-bottom: 20px;}

}
@media screen and (max-width: 1240px) {

	form .login-form {padding: 40px;}

	.page-wrapper {margin-bottom: 50px;}
	.single-course .divider, .divider {padding-top: 70px;}
	.archive.tax-classes .page-wrapper {margin-bottom: 10px;}
	.page-id-3047 .page-wrapper .section > .bg-white:first-child {padding-bottom: 10px;}
	.page-id-3047 .page-wrapper .section > .bg-white:last-child {padding-bottom: 10px;}

	

}
@media screen and (max-width: 1024px) {

	.single-course .divider, .divider {padding-top: 50px;}
	.page-wrapper {margin-bottom: 40px;}
	.feedback_form {padding-top: 50px;}

	form .login-form {padding: 30px;}
	form .login-form .form-group input:not([type="submit"]), form .login-form .form-group textarea {padding: 15px 15px;padding-right: 40px;line-height: 1;}
	form .login-form input[type="submit"] {padding: 15px 10px;line-height: 1;}
	form .login-form .form-group .login-field-icon {right: 15px;}
	form .login-form .form-group textarea + .login-field-icon {top: 15px;}

	.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container input,
	.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container select,
	.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container textarea {padding: 15px 40px 15px 15px !important;}
	.feedback_form .gform_wrapper form .gform_footer input {padding: 15px 10px !important;line-height: 1;}
	.feedback_form .gform_wrapper form .gform_body ul li::before {right: 25px;}

	.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container input,
	.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container textarea {line-height: 1 !important;}

}
@media screen and (max-width: 767px) {

	.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield.gf_left_half, 
	.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield.gf_right_half {width: 100% !important;}
	.feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container input, .feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container select, .feedback_form .gform_wrapper form .gform_body ul.gform_fields > .gfield > .ginput_container textarea{font-size: 16px !important}
	.page-id-3047 .page-wrapper .section > .bg-white:first-child {padding-bottom: 0px;}
	.single-course .divider, .divider {padding-top: 40px;}
	.course_list .col-3 {padding-bottom: 30px;}
	.feedback_form {padding-top: 30px;}

}
@media screen and (max-width: 639px) {

	form .login-form .form-group {margin-bottom: 12px;}
	form .login-form {padding: 20px;}
	form .login-form input[type="submit"] {font-size: 18px;}

	.feedback_form .gform_wrapper form .gform_body ul.gform_fields {margin: 0 -6px -12px !important;}
	.feedback_form .gform_wrapper form .gform_body ul.gform_fields > li.gfield {padding: 0 6px !important;margin: 0 0 12px 0 !important;}
	.feedback_form .gform_wrapper form .gform_footer input {font-size: 18px;}
	.feedback_form .gform_wrapper form .gform_footer {padding: 15px 0 0;}
	.feedback_form .gform_wrapper form .gform_body ul li::before {right: 22px;}

}
@media screen and (max-width: 479px) {

	form .login-form {padding: 18px;}
	

	

}